<?php 
// Connexion à la BDD
try{
    $conn = new PDO('mysql:host = 127.0.0.1; dbname = DashBoard;port=8889', 'dash', '0wlh1fr6r');
    $conn->setAttribute(PDO::ATTR_ERRMODE,PDO::ERRMODE_EXCEPTION);
}

 
// En cas d'erreur, on affiche un message et on arrête tout

catch(PDOException $e){
    die( "Erreur : " . $e->getMessage());

}

?>

